@charset "utf-8";
/* CSS Document */

html{
	margin-top:0px !important;
	padding-top:0px !important;
}

body{
	background-color:#003663;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	margin-top:0px !important;
	padding-top:0px !important;
}

.container{
	width:900px;
	margin:0 auto 0 auto;
	-moz-box-shadow:0px 5px 35px #333333;
	-webkit-box-shadow:0px 5px 35px #333333;
	box-shadow:0px 5px 35px #333333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135,Color='#000000')";	
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000');
}

header{
	width:900px;
	height:215px;	
}

nav{
	width:890px;
	padding-left:10px;
	text-align:center;
	background-color:#ffffff;
	height:37px;
	padding-top:0px;
}

nav ul{
	margin:0px;
	padding-top:0px;
}

nav li{
	list-style:inside none;
	display:block;
	float:left;
}

nav a{
	font-size:18px;
	padding:8px 10px 0px 10px;
	display:inline-block;
	height:29px;
	margin:0px 8px;
	text-decoration:none;
	color:#000000;	
}

nav a:hover{
	background-color:#e3d6bf;	
}

.content{
	width:900px;
	background-color:#7eb484;
	display:inline-block;
}

.contentLeft{
	position:relative;
	float:left;	
	width:195px;
}

.contentLeft a{
	display:block;
	margin:17px 0px 0px 8px;
	width:179px;
	text-align:center;
	background-color:#ffffff;
	padding:11px 0px;
	color:#000000;
	font-size:19px;
	text-decoration:none;
}

.wrapper{
	background-color:#e3d6bf;
	overflow:hidden;
}

.contentMiddle{
	position:relative;
	float:left;
	width:497px;
	padding:0px 8px 15px 5px;
}

.contentRight{
	position:relative;
	float:right;
	width:185px;
	padding:10px 0px 15px 0px;
}


footer{
	width:705px;
	background-color:#ffffff;
	text-align:center;
	position:relative;
	float:left;
}

@media only screen and (max-width:925px) {
    .container, header, nav, .contentLeft, .contentMiddle, footer {
        width:unset;
    }
    
    header {
        height:unset;
    }
    
    header img, .content, .contentRight {
        width:100%;
    }
    
    nav {
        height:75px;
    }
    
    .contentLeft {
        float:none;
    }
    
    .contentLeft a {
        width:96%;
    }
    
    .contentRight {
        float:none;
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
    }
}

@media only screen and (max-width:480px) {
    nav {
        height:111px;
    }
}

@media only screen and (max-width:370px) {
    nav {
        height:150px;
    }
}

@media only screen and (max-width:330px) {
    nav {
        height:185px;
    }
}